/*
 * Definitions for the msdos module
 *
 * Copywrite 1993, Hamish Coleman
 */

extern int error;
/* ms_dos defines */

#define HANDLE_EAX_ERR		if (_regs.eax < 0) { \
					_regs.eax    = -_regs.eax; \
					_regs.flags |= CF; \
				} else \
					_regs.flags &= ~CF \
void msdos();
void boot_dos();
